"use strict";
class DevicesCommand {
    constructor($stringParameter) {
        this.$stringParameter = $stringParameter;
        this.allowedParameters = [this.$stringParameter];
    }
    execute(args) {
        return $injector.resolveCommand("device").execute(args);
    }
}
exports.DevicesCommand = DevicesCommand;
$injector.registerCommand("devices", DevicesCommand);
